import '../models/attendance_logout_request.dart';
import '../models/attendance_response_model.dart';
import '../repositories/attendance_repository.dart';

class AttendanceLogoutUseCase {
  final AttendanceRepository repository;

  AttendanceLogoutUseCase({required this.repository});

  Future<AttendanceResponseModel> call(AttendanceLogoutRequest request) {
    return repository.logout(request);
  }
}
